Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(12)

Issue 5753059: Web: add GSoC ideas list (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 1 month ago by janek
Modified:
3 years, 1 month ago
Reviewers:
carl.d.sorensen, MikeSol, lemzwerg, Graham Percival, joeneeman, Reinhold, phileholmes
CC:
lilypond-devel_gnu.org
Base URL:
http://git.savannah.gnu.org/gitweb/?p=lilypond.git/trunk/
Visibility:
Public.

Description

Web: add GSoC ideas list A list of suggested projects for Google Summer of Code students is necessary to participate in the program.

Patch Set 1 #

Total comments: 9

Patch Set 2 : fix colors #

Total comments: 9

Patch Set 3 : typofix #

Patch Set 4 : whitespace #

Unified diffs Side-by-side diffs Delta from patch set Stats (+200 lines, -1 line) Patch
M Documentation/lilypond-texi2html.init View 1 1 chunk +1 line, -1 line 0 comments Download
M Documentation/web/community.itexi View 1 2 3 3 chunks +199 lines, -0 lines 0 comments Download

Messages

Total messages: 8
janek
Please review asap, it's only a couple days left before application deadline. http://codereview.appspot.com/5753059/diff/1/Documentation/web/community.itexi File Documentation/web/community.itexi ...
3 years, 1 month ago (2012-03-06 17:01:46 UTC) #1
PhilEHolmes
A few comments on the text, but otherwise LGTM. http://codereview.appspot.com/5753059/diff/1/Documentation/web/community.itexi File Documentation/web/community.itexi (right): http://codereview.appspot.com/5753059/diff/1/Documentation/web/community.itexi#newcode83 Documentation/web/community.itexi:83: ...
3 years, 1 month ago (2012-03-06 17:12:51 UTC) #2
Graham Percival
If you add a new section to the website without changing the relevant part of ...
3 years, 1 month ago (2012-03-06 17:36:34 UTC) #3
janek
New patchset. On Tue, Mar 6, 2012 at 6:36 PM, <graham@percival-music.ca> wrote: > If you ...
3 years, 1 month ago (2012-03-06 17:44:45 UTC) #4
Carl
Looks pretty good to me. Carl http://codereview.appspot.com/5753059/diff/5001/Documentation/web/community.itexi File Documentation/web/community.itexi (right): http://codereview.appspot.com/5753059/diff/5001/Documentation/web/community.itexi#newcode1012 Documentation/web/community.itexi:1012: @subheading Better tabulature ...
3 years, 1 month ago (2012-03-06 18:27:20 UTC) #5
janek
Fixed http://codereview.appspot.com/5753059/diff/5001/Documentation/web/community.itexi File Documentation/web/community.itexi (right): http://codereview.appspot.com/5753059/diff/5001/Documentation/web/community.itexi#newcode1012 Documentation/web/community.itexi:1012: @subheading Better tabulature support On 2012/03/06 18:27:21, Carl ...
3 years, 1 month ago (2012-03-06 18:35:05 UTC) #6
Graham Percival
LGTM. Wait another few hours (until 21:00 or 22:00 UST), then push to staging. If ...
3 years, 1 month ago (2012-03-06 19:01:40 UTC) #7
janek
3 years, 1 month ago (2012-03-07 07:34:48 UTC) #8
pushed as cc5223ac26a5713c5901c02edf2868c26be10542.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld e6eadc5